{
  "name": "imgpub",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "server": "npm run dev --prefix server",
    "dev:all": "npm run server & npm run dev"
  },
  "dependencies": {
    "@emotion/react": "^11.13.5",
    "@emotion/styled": "^11.13.5",
    "@mui/icons-material": "^6.1.1",
    "@mui/material": "^6.1.1",
    "@supabase/supabase-js": "^2.81.1",
    "react": "^18.3.1",
    "react-dom": "^18.3.1",
    "react-dropzone": "^14.2.3",
    "react-easy-crop": "^5.0.7",
    "react-router-dom": "^7.0.2",
    "tesseract.js": "^5.1.1",
    "zustand": "^5.0.2"
  },
  "devDependencies": {
    "@vitejs/plugin-react": "^4.3.5",
    "vite": "^5.4.10"
  }
}
